/* Add here all your css styles (customizations) */



.rahmen-links {
	border-left: 1px dotted #c3c3ce;
}

.rahmen-rechts {
	border-right: 1px dotted #c3c3ce;
}






.untenn {
	float: right;
}

.untenn a {
	background-color: #9c8061;
	color: #ffffff;
	padding: 5px 15px 5px 15px;
	border: 1px solid #9c8061;
	}
	
.untenp {
	float: left;
}

.untenp a {
	
	border: 1px solid #9c8061;
	padding: 5px 15px 5px 15px;
}


.floatcleaner {
	clear: both;
}

.bildblock {
  float:left;
  width: 300px;
  margin: 10px 10px 0px 0px;
}

.textblock {
  margin: 0px 0px 0px 0px;
}

.tx-powermail .powermail_fieldset {
    background: none;
    border: none;
    clear: left;
    margin: 0 0 20px;
    padding: 0px 10px 0px 10px;
}

.tx-powermail .powermail_fieldset .powermail_label {
    clear: left;
    display: none;
    float: left;
    font-weight: bold;
    width: 200px;
}

.tx-powermail .powermail_fieldset .powermail_field {
    border: 1px solid #bbb;
    color: #555;
    float: left;
    font-size: inherit;
    margin: 0;
    padding: 5px;
    width: 400px;
}

.tx-powermail {
    color: #555;
    width: 420px;
}

.tx-powermail .powermail_fieldset .powermail_field.powermail_submit, .tx-powermail .powermail_fieldset .powermail_field.powermail_reset {
    background-color: #72c02c;
    border: 1px solid #eee;
    color: white;
    cursor: pointer;
    font-weight: bold;
    margin: 5px 0 0;
    padding: 5px 20px;
}

.tx-typo3blog-pi1 article:first-of-type img {
	width: 400px;
	height: auto;
}
	
.tx-typo3blog-pi1.outer article ol li {
	font-weight: 500;
	color: #72c02c;
}

.navbar-toggle {
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    float: right;
    margin-bottom: 8px;
    margin-right: 15px;
    margin-top: 25px;
    padding: 9px 10px;
    position: relative;
}

.pw_blog .teaser_bild {
	float: left;
	width: 40%;
	min-width: 250px;
}

.pw_blog .teaser_bild a img {
	width: 95%;
	height: auto;
}

.pw_2_spalten .teaser_bild img {
	width: 100%;
	height: auto;
}

.pw_2_spalten .teaser_text {
    position: absolute;
    bottom: 0em;
/*	background-color: rgba(0,0,0,0.5);*/
	background: linear-gradient(to bottom, rgba(24, 25, 29, 0) 0%, rgba(24, 25, 29, 0.5) 30%, rgba(24, 25, 29, 0.8) 100%);
    left: 1em;
    right: 1em;
}

.home-page h2 {
	font-size: 11px;
	border-bottom: 1px solid #777777;
	display: block;
	margin: 0px 0px 7px 0px;
	line-height: 13px;
}

.pw_2_spalten h2 {
    font-size: 1.5em;
	line-height: 1.4em;
	font-weight: bold;
	padding: 30% 1em 0 1em;
	color: #ffffff;
	margin-bottom: 0px;
	border: 0;
}

.pw_2_spalten {
	margin-bottom: 20px;
}

.pw_2_spalten h2 a {
	color: #333333;
}

.pw_sidebar .teaser_box {
	padding-top: 20px;
}

.pw_sidebar .teaser_bild img {
	width: 100%;
	height: auto;
}

.pw_sidebar .teaser_text {
    position: absolute;
    bottom: 0em;
 /*   background-color: rgba(156,128,97,.4);*/
	background-color: rgba(0,0,0,0.5);
    left: 1em;
    right: 1em;
}

.pw_sidebar h3 {
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	line-height: 15px;
	margin: 7px 5px 7px 5px;
}


.pw_3_spalten .teaser_bild a img {
	width: 100%;
	height: auto;
}

.pw_3_spalten h1 a{
	color: #333333;
}

.pw_3_spalten h1 {
	font-size: 13px;
	color: #333333;
	line-height: 15px;
	margin: 7px 0px 0px 0px;
}

.pw_3_spalten h2 {
	font-size: 14px;
	font-weight: 800;
	color: #333333;
	line-height: 17px;
	margin: 7px 0px 0px 0px;
	border: none;
}

.pw_3_spalten h3 {
	font-size: 14px;
	color: #333333;
	line-height: 19px;
	margin: 7px 0px 0px 0px;
	border: none;
}

.pw_3_spalten {
	margin-bottom: 20px;
}

.pw_3_spalten h2 a {
	color: #333333;
}

.pw_3_spalten h3 a {
	color: #333333;
}



.textblock .ce-bodytext {
	clear: none;
}
.textblock .ce-textpic {
	overflow: visible;
}

.pw_blog h1 a{
	color: #333333;
}

.pw_blog h1 {
	font-size: 13px;
	color: #333333;
	line-height: 15px;
	margin: 7px 0px 0px 0px;
}

.pw_blog H2 {
    font-size: 21px;
    color: #333333;
    line-height: 24px;
    margin: 7px 0px 10px 0px;
    border: none;
}


.pw_blog {
	margin-bottom: 20px;
}

.pw_blog h2 a {
	color: #333333;
}

span.more a {
	color: #ffffff;
	background-color: #9c8061;
	padding: 2px 5px 2px 5px;
	margin: 0px 0px 0px 5px;
}


.sidebar_sub ul.sidbar li a {
	font-size: 12px;
	color: #55555;
	line-height: 14px;
}

.sidebar_blog ul.sidbar li a {
	font-size: 13px;
	color: #55555;
	line-height: 15px;
}

.magazine-page.input-group {
	width: 100%;
}

input#ke_search_searchfield_sword {
	border-radius: 0px;
	float: left;
	border-width: 1px;
}


.adsense_block {
	padding: 5px 0px 20px 5px;
}

.sidebar_blog h6 {
	text-align: center;
	font-size: 15px;
}

.home-sidebar h6 {
	text-align: center;
	font-size: 15px;
}

.sidebar_sub h6 {
	text-align: center;
	font-size: 15px;
}

.amazon_container {
	
	padding: 5px 0px 20px 0px;
}



.teaserbild_sidebar a img {
	width: 99%;
	height: auto;
}

.headline-md {
    margin-bottom: 15px;
    clear: both;
}

.image-caption {
	font-size: 10px;
}



ul.sidebar {
    clear: both;
    margin: 0px 0px 0px 14px;
    list-style-type: none;
    padding-left: 5px;
}

ul.sidebar li {
	margin: 0px 2px 5px 0px;
}

.sidebar_h5 {
	font-size: 14px;
	font-weight: 600;
	border-bottom: 5px solid #9c8061;
	color: #9c8061;
	display: inline-block;
	text-transform: uppercase;
	margin-bottom: 12px;
}

.adsense_sidebar {
	margin: 15px 0px 20px 0px;
}

ul.sidebar li::before {
    font-family: 'FontAwesome';
    content: '\f14b';
    margin: 0 5px 0 -20px;
    color: #9c8061;
}

ul.blog_kat {
	clear: both;
    margin: 0px 0px 20px 14px;
	list-style-type: none;
    padding-left: 5px;
}


ul.blog_kat li::before {
    font-family: 'FontAwesome';
    content: '\f0e7';
    margin: 0 5px 0 -20px;
    color: #9c8061;
}

.affili_hinweis {
    font-size: 85%;
}

.alert-success {
    background-color: #dbc7b2b0;
    border-color: #dbc7b2b0;
}

.alert-success ul {
	list-style-type: none;
}

.alert-success ul li::before {
    font-family: 'FontAwesome';
    content: '\f0a4';
    margin: 0 5px 0 -20px;
    color: #9c8061;
}

span.hoch {
    vertical-align: 4px;
    font-size: 80%;
}

.home-sidebar input#ke_search_searchfield_submit {
    display: none;
}

.home-sidebar .input-group {
    width: 100%;
}

.home-sidebar input#ke_search_searchfield_sword {
    width: 90%;
}

.pw_3_spalten_teaser {
	margin-bottom: 20px;
}

.pw_3_spalten_teaser .teaser_bild img {
    width: 100%;
    height: auto;
}

.pw_3_spalten_teaser .teaser_text {
    position: absolute;
    bottom: 0em;
/*    background-color: rgba(0,0,0,0.5);*/
	background: linear-gradient(to bottom, rgba(24, 25, 29, 0) 0%, rgba(24, 25, 29, 0.5) 30%, rgba(24, 25, 29, 0.8) 100%);
    left: 1em;
    right: 1em;
}

.pw_3_spalten_teaser h3 {
    padding: 30% 1em 3px 1em;
    color: #ffffff;
    margin-bottom: 0px;
    border: 0;
}

h6 {
    font-weight: 700;
    font-size: 15px;
    color: gray;
    display: inline-block;
    text-transform: uppercase;
}

hr.home-h {
    display: inline-block;
    width: 100%;
    margin: 0px 0px 3px 10px;
    border-bottom: 5px solid #9c8061;
}


span.caption-bottom {
    font: 13px/35px'Sanchez';
    color: #fff;
    display: inline-block;
    text-transform: uppercase;
    background: #9c8061;
    padding: 0 20px;
    position: absolute;
    top: 30px;
    left: 15px;
    z-index: 2;
    -webkit-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
}

.aenderungsdatum {
	font-size: 11px;
	padding-bottom: 30px;
	color: #777;
}